.font_colour {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-style: normal; color: #000099; line-height: 12pt; font-weight: normal; font-variant: normal}
li {  font-family: Arial, Helvetica, sans-serif; font-size: 9pt; color: #FFFFC0}
td {  font-family: Arial, Helvetica, sans-serif; font-size: 9pt; color: #000099}
table {  color: #000099}
